#tabeleczka {
border:1px solid #dadada;
width:500px;
border-collapse:collapse;
margin:auto;
}

#tabeleczka td {
text-align:left;
font-family:verdana;
font-size:11px;
padding:2px;
}

#tabeleczka th {
background-color:#f3f3f3;
text-align:right;
padding:5px;
}

#tabeleczka #naglowektabeleczki th {
text-align:center;
font-size:12px;
font-weight:700;
color:#ff8040;
border-bottom:1px solid #ff8040;
font-family:verdana;
background-color:#f3f3f3;
}

#tabeleczka tr .r, #tabeleczka #naglowektabeleczki th.r {
text-align:right;
font-weight:700;
vertical-align:top;
width:100px;
border-right:1px solid #dadada;
}

#tabeleczka .fotka {
text-align:center;
background:#fff;
width:200px;
}

#tabeleczka .dostawca {
text-align:center;
vertical-align:middle;
border-left:1px solid #dadada;
border-right:1px solid #dadada;
}

#tabeleczka tr td a img {
border:0;
}

.tab1 td, .tab2 td {
border-top:1px solid #dadada;
}

.tab1 td.r, .tab2 td.r {
background-color:#f3f3f3;
}